APIs / Apartments.com / Locations

Apartments.com: Locations

Locations from Apartments.com as JSON. 1 credit per successful call.

GET /v1/apartments-com/locations

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
querystringRequiredUp to 120 characters
max_itemsintegerOptionalAny
useintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/apartments-com/locations?query=Chicago" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.